<template>
  <div></div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({})
export default class HomePage extends Vue {
  mounted() {
    this.$router.push("/seller/dashboard");
  }
}
</script>
